Skip to main content
GET
/
v1
/
namespaces
/
{namespace_id}
/
models
List models in namespace
curl --request GET \
  --url https://api.mixpeek.com/v1/namespaces/{namespace_id}/models \
  --header 'Authorization: Bearer <token>'
{
  "models": [
    {
      "model_id": "<string>",
      "name": "<string>",
      "version": "<string>",
      "model_format": "<string>",
      "deployed": true,
      "created_at": "2023-11-07T05:31:56Z",
      "updated_at": "2023-11-07T05:31:56Z",
      "source": "customer",
      "framework": "<string>",
      "task_type": "<string>",
      "endpoint": "<string>"
    }
  ],
  "total": 123,
  "namespace_id": "<string>",
  "success": true
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

namespace_id
string
required

Response

Successful Response

Response model for listing models.

models
ModelListItem · object[]
required
total
integer
required
namespace_id
string
required
success
boolean
default:true